CVE-2006-5601

2006-10-28T01:07:00
ID CVE-2006-5601
Type cve
Reporter cve@mitre.org
Modified 2017-07-20T01:33:00

Description

Stack-based buffer overflow in the eap_do_notify function in eap.c in xsupplicant before 1.2.6, and possibly other versions, allows remote authenticated users to execute arbitrary code via unspecified vectors.